﻿@model Proyecto9.Models.Articulo

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Details</title>
</head>
<body>
    <div>
        <h4>Articulo</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Codigo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Codigo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Descripcion)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Descripcion)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Precio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Precio)
            </dd>

        </dl>
    </div>
    <p>
        @Html.ActionLink("Editar", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Volver al listado", "Index")
    </p>
</body>
</html>
